body{
font-family:Verdana,Sans-serif;
margin-top:5px;
margin-bottom:5px;
padding:0px;
background: #e0eeff url(back.png) repeat-x fixed;}
body a{text-decoration:none; color:black;border-style:none;}
body a:hover{color:red;}

body p{
text-align:justify;
font-size:11px;
line-height:19px;
padding:20px;
padding-top:0px;
margin:0px;
}

body p a{
color:maroon;
}

body p a.hover{
color:red;
}

body h1{
text-align:center;
font-family:Georgia,Verdana;
font-size:30px;
line-height:45px;
margin:0px;
padding:0px;
}

body h2{
text-align:left;
font-family:Georgia,Verdana;
font-size:24px;
margin:0px;
padding-left:20px;
padding-right:20px;
padding-top:30px;
padding-bottom:20px;
}

body h3{
text-align:center;
font-family:Georgia,Verdana;
font-size:18px;
}

.inhalt{
padding:10px;
font-size:10px;
}

.impressum{
text-align:right;
padding-right:20px;
padding-bottom:5px;
font-size:10px;
}

.fuss{
margin:20px;
padding-top:2px;
font-size:10px;
}

.fuss a{
color:maroon;
}

body ul{
padding:10px;
padding-right:5px;
margin:0px;
list-style-type:none;
}

body li{
font-size:10px;
padding:0px;
padding-bottom:5px;
margin:0px;
}